/*<!-- RpPageHeader RpAccess=Realm2 RpAccess=Realm3 RpObjectType=Static -->*/
/** (C) Copyright 2014-2015 Hewlett-Packard Development Company, L.P. */
html, body{height: 100%;margin: 0; padding: 0;}
span, div, table, th, tr, td {
	font-family: Arial, sans-serif, Verdana, Helvetica, LuzSans Book, HPFutura Book, Futura Bk;
	font-weight:normal;
	font-size:11px;
}

body
{
	background-color: #fff;
	font-family: Arial, sans-serif, Verdana, Helvetica, LuzSans Book, HPFutura Book, Futura Bk;
	font-weight:normal;
	font-size:11px;
	min-height: 100%;
	line-height: normal; 
	color: black;
}
img {border: none;}
.body {padding: 10px;}
.body-flush-fit{margin: 0px;border: 0px;padding: 0px;}

a{ font-size:11px; color:#003399;text-decoration:none;}
a:link, a:visited, a:active, a:hover {color:#039;text-decoration:none;}
a:hover {text-decoration:underline;cursor: pointer; cursor: hand;}
h2 
{	font-size:24px; color:#003366; border-bottom: 2px solid #7591AC; min-height:25px; 
	background: #fff;
	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #D8E0E8 100%);
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #D8E0E8 100%);
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #D8E0E8 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #D8E0E8));
	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #D8E0E8 100%);
	background-image: linear-gradient(top, #FFFFFF 0%, #D8E0E8 100%);
	background-repeat: no-repeat;
	padding: 0px 5px 0px 5px;
	margin: 0px;
	margin-bottom: 2px;
}
h3
{	font-size:16px; color:#000; border-bottom: 2px solid #7591AC; min-height:25px; 
	background: #fff;
	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #E6E6E6 100%);
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #E6E6E6 100%);
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #E6E6E6 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #E6E6E6));
	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E6E6E6 100%);
	background-image: linear-gradient(top, #FFFFFF 0%, #E6E6E6 100%);
	background-repeat: no-repeat;
	padding: 0px 5px 0px 5px;
	margin: 0px;
	margin-bottom: 2px;
}
h3 span
{
	background:none;
	font-size:16px; color:#000;
	font-weight:bold;
}
h4
{	font-size:14px; font-weight:bold; color:#003366; border-bottom: 1px solid #aaa;
	background: #fff;
	padding: 0px 1px 0px 1px;
	margin: 0px;
	margin-bottom: 2px;
}
h4 span
{
	background:none;
	font-size:14px; color:#003366;
	font-weight:bold;
}
h5
{	font-size:13px; font-weight:bold; color:#000;
	padding: 0px 1px 0px 1px;
	margin: 2px;
}

input.textfield, input.password, input[type="text"], input[type='password'],
 select
{
	color: #222;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	/*width: 180px;
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 4pt;
	padding-bottom: 4px;*/
	border: solid 1px #7591ac;
	background-color: white;
	/*height: 1.5em;*/
}
input.textfield_disabled, input.password_disabled, input[type="text"][disabled], input[type="password"][disabled], select[disabled]
{
	/*vertical-align:middle;*/
	color: #999;
	/*font-size: 11pt;*/
	/*width: 180px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 4pt;*/
	/*padding-bottom: 4px;*/
	/*margin-bottom: 4px;*/
	border: solid 1px #ccc;
	background-color: white;
}
input.textfield_readonly,input.password_readonly, input[type="text"][readonly],input[type="password"][readonly]
{
	color: #222;
	/*font-size: 11pt;*/
	/*width: 180px;*/
	/*height: 1.5px;*/
	/*padding-right: 5px;
	padding-left: 5px;
	padding-top: 4pt;
	padding-bottom: 4px;*/
	border: solid 1px #7591ac;
	background-color: #eee;
}
input.long_table_data , input[type="text"].long_table_data, input[type="password"].long_table_data 
{
	width:100%; margin:0; padding:0; border:0; background:none; font-size: 11px; font-weight:normal; color:#222222;
	font-family: Arial, sans-serif, Verdana, Helvetica, LuzSans Book, HPFutura Book, Futura Bk;
}

table.width_full tr {
	width:100%;
}

table.nowrap_first_cell td:first-child {
	white-space: nowrap;
}

table.full_HV
{
	width: 100%;
	height: 100%;
}
table.full_H
{
	width: 100%;
}

table.plain_data {
	border: 0;
	font-size: 11px;
}

table.plain_data td.data_subject {
	font-weight: bold;
}

input[type="checkbox"] {
	vertical-align: middle;
}

.waitContainer {
	text-align: center;
}

.icon13 {
	margin-top: 3px;
	width: 13px;
	height: 13px;
	border: 0;
}

.icon13nt {
	width: 13px;
	height: 13px;
	border: 0 none;
}

/********* Login ***********/
#login_html {
	overflow: hidden;
}
.login-body{
	background: #eee;
	background-image: -ms-linear-gradient(top, #AAAAAA 0%, #AAAAAA 49%, #EEEEEE 100%);
	background-image: -moz-linear-gradient(top, #AAAAAA 0%, #AAAAAA 49%, #EEEEEE 100%);
	background-image: -o-linear-gradient(top, #AAAAAA 0%, #AAAAAA 49%, #EEEEEE 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #AAAAAA), color-stop(0.49, #AAAAAA), color-stop(1, #EEEEEE));
	background-image: -webkit-linear-gradient(top, #AAAAAA 0%, #AAAAAA 49%, #EEEEEE 100%);
	background-image: linear-gradient(top, #AAAAAA 0%, #AAAAAA 49%, #EEEEEE 100%);
	background-repeat: no-repeat;
	border:0px; margin: 0px; padding:0px; height:100%; overflow:auto;
}
table.login-banner-table{
	border: 0px; margin: 0px; margin-top:-7px; padding: 0px; height:47%; width:100%;
}
td.login-banner-left {
	background-color: #036;
	background: #036;
	background-image: -ms-linear-gradient(left, #003366 0%, #7591AC 100%);
	background-image: -moz-linear-gradient(left, #003366 0%, #7591AC 100%);
	background-image: -o-linear-gradient(left, #003366 0%, #7591AC 100%);
	background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #003366), color-stop(1, #7591AC));
	background-image: -webkit-linear-gradient(left, #003366 0%, #7591AC 100%);
	background-image: linear-gradient(left, #003366 0%, #7591AC 100%);
	vertical-align: top;
	width: 60%;
	padding: 0;
}
td.login-banner-right {
	background-color: #527dbe;
	background-repeat: no-repeat;
	background-image: url(../images/login_image_web.jpg);
	vertical-align: top;
	width: 40%;
	padding: 0;
	border-left: 7px solid #fff;
}
.login-banner-title {
	margin-right: 60px;
	text-align: right;
}
.login-banner-title h1, .login-banner-title h2 , .login-banner-title span {
	font-family: LuzSans Book, HPFutura Book, Futura Bk, Arial, Verdana, Helvetica, sans-serif;
	font: LuzSans Book;
	font-weight:normal;
	color: white;
	margin: 0px;
	padding: 0px;
	white-space: nowrap;
	background: none;
	border:0;
}
.login-banner-title h1 { font-size: 28pt; }
.login-banner-title h2 { font-size: 20pt; }
.login-banner-title span { font-size: 13pt; }
div.login-logo {
	margin-top: 32px;
	margin-left:20px;
	margin-bottom: 52px;
	margin-right:0px;
	padding: 0px;
	height: 84px;
	width: auto;
	background-repeat: no-repeat;
	background-image: url(../images/signin_logo.png);
}
.login-middle {
	width: 100%;
	height: 52%;
	margin: 0;
	padding: 0;
	border-top: 7px solid #fff;
}
#login-middle-table {
	height: 100%;
	width: 90%;
	float: right;
	border: 0;
	margin: 0;
	padding: 0;
}
#tr1-login-middle-table {
	display: none;
}
#tr2-td3-login-middle-table {
	display: none;
}
#tr-login-copyright {
	height: 26px;
}
#td-login-copyright {
	padding-left: 5%;
}
#td-loginSecurityBanner {
	width: 45%;
	padding-top: 40px;
	padding-left: 10px;
	padding-right: 60px;
	vertical-align: top;
}
#loginSecurityBanner {
	display: none;
	padding: 10px;
	background: none;
}
#loginSecurityBannerHeader {
	border-bottom: 1px solid;
}
#securityMessage {
	width: 897px;
	text-align: justify;
	margin: 0;
	padding-left: 0px;
	padding-right: 3px;
	white-space: pre-wrap;
	overflow: auto;
	max-height: 25em;
	word-wrap: break-word;
}
#login_box {
	width: 50%;
	vertical-align: top;
}
#login_box_msgs {
	height: 30px;
}
td.login_appname {
	text-align: center;
	vertical-align: bottom;
	padding-bottom: 10px;
	padding-right: 35px;
	
}
td.login_appname h1 {
	font-weight:normal;
	font-size: 28pt;
	color: white;
	margin: 0px;
	padding-left: 0px;
	white-space: nowrap;
	float: right;
}
#fwver_span {
	display: none;
	white-space: nowrap;
}
td.login_fields {
	text-align: left;
	vertical-align: middle;
	height: 32px;
}
#login_help_div {
	width: 20px;
	float: right;
	margin-right: 20px;
	margin-top: 10px;
}
td.login_help {
	text-align: right;
	padding-bottom: 13px;
	vertical-align: top;
	padding-right: 20px;
}
#login_fields_table {
	width: 60%;
}
td.login_fields_label {
	color: black;
	font-size: 11pt;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: right;
	vertical-align: middle;
	height: 32px;
	padding-right: 10px;
	width: 34%;
}
td.login_button_field {
	text-align: left;
	vertical-align: top;
	padding-top: 20px;
	padding-bottom: 20px;
}
#userNameBox, #passwordBox, #languageBox {
	white-space: nowrap;
	vertical-align: middle;
}
#usernameInput, #passwordInput {
	width: 203px;
}
#login_rec_browsers {
	display: none;
}
#td_remember_section {
	text-align: right;
}
.remember_text {
	color: black;
	font-size: 10pt;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
}
.remember_cb {
	font-size: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: left;
	padding-top: 6px;
	vertical-align: top;
	padding-right: 5px;
}

.login-link{ cursor:hand; cursor:pointer; font-family:arial,sans-serif; color:#039; font-size:11px; text-decoration:underline; }
.login-help{ font-family:arial,sans-serif; color:black; font-size:11px; padding-top:5px;padding-bottom:10px;}
#login-footer {
	display: none;
}
div h5 {margin:5px 0px 10px 0px;color:#000;font-size:100%;}

/****** Application Layout ******/
#appHeader {
	top:0px;
	width:100%;
	height:46px;
	position:absolute;
	z-index: 5; 
}
#footpanel {
	bottom:0px;
	width:100%;
	height:25px;
	position:absolute;
	z-index: 5;
}
a#power.power {
	padding: 0;
	max-height: 25px;
	height: 25px;
	width: 102px;
}
#footpanel #alert_image {
	height: 19px;
	width: 19px;
	margin-left: 3px;
	margin-top: 3px;
}
#footpanel #langicon {
	position: absolute;
	left: 5px;
	top: 1px;
}
#footpanel #power_image1, #footpanel #power_image2, #footpanel #uid_image {
	width: 21px;
	margin-left: 2px;
	margin-top: 2px;
}
#appContent, #appNavigator {
	display: block;
	overflow: hidden;
	position: absolute;
	top: 46px;
	bottom: 25px;
}
#appContent {
	left: 216px;
	right: 7px;
	z-index: 3;
}
#appNavigator {
	left: 7px;
	width: 200px;
	z-index: 4;
}
* html #appHeader {
	top: 0px; height:46px;
}
* html #appContent, * html #appNavigator {
	top: 0; 
	bottom: 0; 
	height: 100%;
	border-top: 46px solid #FFFFFF; 
	border-bottom: 28px solid #FFFFFF;
	}
* html #appContent {
	width: 100%;
	left: 0;
	right: 0;
	border-left: 216px solid #FFFFFF;
	border-right: 7px solid #FFFFFF;
}
* html #footpanel {
	bottom: 0px; height: 25px;
}
#footpanel ul {
	border: 0px;
}
#footpanel a.power, #footpanel a.uid {
	color: #FFF;
	padding: 0;
	max-height: 25px;
	height: 25px;
}
#footpanel a.uid {
	width: 96px;
}
#footpanel a.power {
	min-width: 120px;
}
#powerpanel .subpanel li span {
	padding-top:10px;
	padding-left:10px;
	color: #FFF;
}
#footpanel #powerstatus1 {
	position: absolute;
	left: 30px;
	top: 5px;
	width: 78px;
}
#footpanel #uidstatus {
	position: absolute;
	left: 30px;
	top: 5px;
}
#footpanel #powerstatus2 {
	position: absolute;
	left: 28px;
	top: 5px;
}
#footpanel #langlink {
	padding: 0;
	max-height: 25px;
	height: 25px;
	width: 156px;
	white-space: nowrap;
	text-indent: 0; /*--Reset text indent--*/
}
#lang_space {
	width: 30%;
}
#system_health_label {
	padding-left:10px;
}
.overview_status {
	padding-left: 10px;
}
.overview_uid_status {
	padding-left: 9px;
}
button::-moz-focus-inner{
	border:none;
}
button {
	white-space:nowrap;
	text-decoration:none;
	/*outline: none medium; /* hide dotted outline in Firefox */
	-moz-box-sizing: border-box;
	/*outline: none none none;*/
	outline: inherit medium 0;
	text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
	text-overflow: ellipsis; 
	overflow: visible;
	-webkit-box-shadow: rgba(178, 178, 178, 0.5) 0px 2px 1px;
	-moz-box-shadow: rgba(178, 178, 178, 0.5) 0px 2px 1px;
	margin: 6px 3px 6px 3px;
	display: inline-block;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color: white;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	width: auto;
	min-width: 60px; 
	/* max-width: 130px; */
	text-align: center;
	line-height: 11px;
	background-color: #6685a4; 
	vertical-align: middle;
	height: 22px;
	padding: 1px 5px 3px 5px; 
	border-width: 2px; 
	border-style: double; 
	border-color: #9cf; 
	-moz-border-bottom-colors: #9cf #6685A4 ;
	-moz-border-top-colors: #9cf #6685A4 ;
	-moz-border-left-colors: #9cf #6685A4 ;
	-moz-border-right-colors: #9cf #6685A4 ;
	background-image: -ms-linear-gradient(top, #9EB2C5 0%, #7C97B1 31%, #33658C 100%);
	background-image: -moz-linear-gradient(top, #9EB2C5 0%, #7C97B1 31%, #33658C 100%);
	background-image: -o-linear-gradient(top, #9EB2C5 0%, #7C97B1 31%, #33658C 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #9EB2C5), color-stop(0.31, #7C97B1), color-stop(1, #33658C));
	background-image: -webkit-linear-gradient(top, #9EB2C5 0%, #7C97B1 31%, #33658C 100%);
	background-image: linear-gradient(top, #9EB2C5 0%, #7C97B1 31%, #33658C 100%);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
button{
	width:auto;
	overflow:visible;
}
button[type] {
	padding: 1px 5px 3px 5px; /* Firefox */
	/*line-height:17px;*/ /* Safari */
}
*:first-child+html button[type]
{
	overflow:visible;
}
button.hover, button:hover {
	background-color: #70a2d6;
	/*padding: 0 5px 3px;*/
	/*height: 19px;*/
	border: solid 2px #9cf;
	-moz-border-bottom-colors: #9cf #6685A4;
	-moz-border-top-colors: #9cf #6685A4;
	-moz-border-left-colors: #9cf #6685A4;
	-moz-border-right-colors: #9cf #6685A4;
	text-shadow: rgb(255, 255, 255) 0px 0px 5px;
	background-image: -ms-linear-gradient(top, #70A2D6 0%, #70A2D6 31%, #33658C 100%);
	background-image: -moz-linear-gradient(top, #70A2D6 0%, #70A2D6 31%, #33658C 100%);
	background-image: -o-linear-gradient(top, #70A2D6 0%, #70A2D6 31%, #33658C 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #70A2D6), color-stop(0.31, #70A2D6), color-stop(1, #33658C));
	background-image: -webkit-linear-gradient(top, #70A2D6 0%, #70A2D6 31%, #33658C 100%);
	background-image: linear-gradient(top, #70A2D6 0%, #70A2D6 31%, #33658C 100%);
}
button.focus, button:focus {
	background-color: #70a2d6; /*padding: 0 5px 3px;*/
	/*height: 20px;*/
	/*border: solid 2px #fff;*/
	user-focus: none; outline : none; -moz-user-focus: none; -moz-outline: none;
	-moz-border-bottom-colors: #70a2d6 #fff ;
	-moz-border-top-colors: #70a2d6 #fff ;
	-moz-border-left-colors: #70a2d6 #fff ;
	-moz-border-right-colors: #70a2d6 #fff ;
	-webkit-box-shadow: rgba(178, 178, 178, 0.5) 0px 1px 1px;
	-moz-box-shadow: rgba(178, 178, 178, 0.5) 0px 1px 1px;
	background-image: -ms-linear-gradient(top, #88B1DC 0%, #88B1DC 31%, #33658C 100%);
	background-image: -moz-linear-gradient(top, #88B1DC 0%, #88B1DC 31%, #33658C 100%);
	background-image: -o-linear-gradient(top, #88B1DC 0%, #88B1DC 31%, #33658C 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #88B1DC), color-stop(0.31, #88B1DC), color-stop(1, #33658C));
	background-image: -webkit-linear-gradient(top, #88B1DC 0%, #88B1DC 31%, #33658C 100%);
	background-image: linear-gradient(top, #88B1DC 0%, #88B1DC 31%, #33658C 100%);
}
button.active, button:active {
	background-color: #436990; /*padding: 1px 5px 2px;*/
	/*height: 19px;*/
	border: solid 2px #9cf;
	user-focus: none; outline : none; -moz-user-focus: none; -moz-outline: none;
	background-image: -ms-linear-gradient(top, #88B1DC 0%, #7082D6 69%, #003366 100%);
	background-image: -moz-linear-gradient(top, #88B1DC 0%, #7082D6 69%, #003366 100%);
	background-image: -o-linear-gradient(top, #88B1DC 0%, #7082D6 69%, #003366 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #88B1DC), color-stop(0.69, #7082D6), color-stop(1, #003366));
	background-image: -webkit-linear-gradient(top, #88B1DC 0%, #7082D6 69%, #003366 100%);
	background-image: linear-gradient(top, #88B1DC 0%, #7082D6 69%, #003366 100%);
	-moz-border-bottom-colors: #9cf #369;
	-moz-border-top-colors: #9cf #369;
	-moz-border-left-colors: #9cf #369;
	-moz-border-right-colors: #9cf #369;
	-webkit-box-shadow: rgba(178, 178, 178, 0.5) 0px 1px 1px;
	-moz-box-shadow: rgba(178, 178, 178, 0.5) 0px 1px 1px;
}
button[disabled], button.disabled { 
	background-color: #ccc; /*padding: 0 5px 3px; */
	/*height: 19px;*/
	border: solid 2px #eee;
	color: #fff;
	text-shadow: 0px 0px 0px;
	background-image: -ms-linear-gradient(top, #DDDDDD 0%, #DDDDDD 69%, #BBBBBB 100%);
	background-image: -moz-linear-gradient(top, #DDDDDD 0%, #DDDDDD 69%, #BBBBBB 100%);
	background-image: -o-linear-gradient(top, #DDDDDD 0%, #DDDDDD 69%, #BBBBBB 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #DDDDDD), color-stop(0.69, #DDDDDD), color-stop(1, #BBBBBB));
	background-image: -webkit-linear-gradient(top, #DDDDDD 0%, #DDDDDD 69%, #BBBBBB 100%);
	background-image: linear-gradient(top, #DDDDDD 0%, #DDDDDD 69%, #BBBBBB 100%);
	-moz-border-bottom-colors: #eee #ccc;
	-moz-border-top-colors: #eee #ccc;
	-moz-border-left-colors: #eee #ccc;
	-moz-border-right-colors: #eee #ccc;
	-webkit-box-shadow: rgba(178, 178, 178, 0.5) 0px 0px 0px;
	-moz-box-shadow: rgba(178, 178, 178, 0.5) 0px 0px 0px;
}
button.enter {
	background-color: #88B1DC; 
	/*padding: 0 5px 3px;*/
	height: 21px;
	border: solid 3px #369;
	background-image: -ms-linear-gradient(top, #88B1DC 0%, #88B1DC 31%, #33658C 100%);
	background-image: -moz-linear-gradient(top, #88B1DC 0%, #88B1DC 31%, #33658C 100%);
	background-image: -o-linear-gradient(top, #88B1DC 0%, #88B1DC 31%, #33658C 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #88B1DC), color-stop(0.31, #88B1DC), color-stop(1, #33658C));
	background-image: -webkit-linear-gradient(top, #88B1DC 0%, #88B1DC 31%, #33658C 100%);
	background-image: linear-gradient(top, #88B1DC 0%, #88B1DC 31%, #33658C 100%);
	-moz-border-bottom-colors: #369 #369 #fff;
	-moz-border-top-colors: #369 #369 #fff;
	-moz-border-left-colors: #369 #369 #fff;
	-moz-border-right-colors: #369 #369 #fff;
	-webkit-box-shadow: rgba(178, 178, 178, 0.5) 0px 0px 0px;
	-moz-box-shadow: rgba(178, 178, 178, 0.5) 0px 0px 0px;
}
button:enter {
	background-color: #88B1DC;
	/*padding: 0 5px 3px;*/
	height: 21px; border: solid 3px #369;
	background-image: -ms-linear-gradient(top, #88B1DC 0%, #88B1DC 31%, #33658C 100%);
	background-image: -moz-linear-gradient(top, #88B1DC 0%, #88B1DC 31%, #33658C 100%);
	background-image: -o-linear-gradient(top, #88B1DC 0%, #88B1DC 31%, #33658C 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #88B1DC), color-stop(0.31, #88B1DC), color-stop(1, #33658C));
	background-image: -webkit-linear-gradient(top, #88B1DC 0%, #88B1DC 31%, #33658C 100%);
	background-image: linear-gradient(top, #88B1DC 0%, #88B1DC 31%, #33658C 100%);
	-moz-border-bottom-colors: #fff #369 #369;
	-moz-border-top-colors: #fff #369 #369;
	-moz-border-left-colors: #fff #369 #369;
	-moz-border-right-colors: red white blue;
	-webkit-box-shadow: rgba(178, 178, 178, 0.5) 0px 0px 0px;
	-moz-box-shadow: rgba(178, 178, 178, 0.5) 0px 0px 0px;
}
/* styles for help fold effects */
.toggler {
	width: 500px;
	height: 200px;
}
#effect {
	width: 240px;
	height: 135px;
	padding: 0.4em;
	position: relative;
}
#effect h3 {
	margin: 0;
	padding: 0.4em;
	text-align: center;
}
.ui-effects-transfer {
	border: 2px dotted gray;
}
Ohbody { background-color: #f1f4f7; padding: 10px; }

img.sorted { vertical-align: baseline; margin-right: 5px; margin-left: 5px; }

.width_full { width: 100%; }
.table_layout_fixed { table-layout: fixed; word-wrap: break-word; }
.no-right-border { border-right: 0px;}

table.data_table { color:#222222; font-family: Arial, Verdana, Helvetica, sans-serif; border: solid 1px #7591ac; font-size: 11px; }
table.data_table th { font-weight: bold; background-color: #eaeef2; text-align: left; white-space: nowrap;
	background-image: -ms-linear-gradient(top, #EAEEF2 0%, #C4D0DD 100%);
	background-image: -moz-linear-gradient(top, #EAEEF2 0%, #C4D0DD 100%);
	background-image: -o-linear-gradient(top, #EAEEF2 0%, #C4D0DD 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #EAEEF2), color-stop(1, #C4D0DD));
	background-image: -webkit-linear-gradient(top, #EAEEF2 0%, #C4D0DD 100%);
	background-image: linear-gradient(top, #EAEEF2 0%, #C4D0DD 100%);
 vertical-align: middle; height: 20px; padding-right: 15px; padding-left: 5px; border-right: 1px solid #7591ac; border-bottom: 1px solid #7591ac; }
table.data_table th.sorted { background-color: #bbd0e6; background-image: none; }
table.data_table td { font-size: small; font-family: Arial, Verdana, Helvetica, sans-serif; text-align: left; font-size: 11px; background-color: #f8f9fb; padding-right: 5px; padding-left: 5px; height: 18px; vertical-align: middle; border-right: 1px solid #bac8d5; border-bottom: 1px solid #bac8d5; }
table.data_table th.headerSortUp, table.data_table th.tablesorter-headerAsc {
	background-image: url(../images/ic_sort_up.png);
	background-color: #bbd0e6;
	background-repeat:no-repeat;
	background-position: right center; 
	padding-right: 15px;
}
table.data_table th.headerSortDown, table.data_table th.tablesorter-headerDesc {
	background-image: url(../images/ic_sort_dn.png);
	background-color: #bbd0e6;
	background-repeat:no-repeat;
	background-position: right center; 
	padding-right: 15px;
}
table.data_table th div {
	font-weight: bold;
}
table.data_table tr.odd td {
	background-color:#eaeff3;
}
/* hack to support inner data_tables */
table.data_table tr.odd tr.even td {
	background-color: #f8f9fb;
}
table.data_table tr.trover td {
	background-color: #e0f0ff;
}
table.data_table tr.trclick td {
	background-color: #9CF;
}

table.data_table td.centerText {text-align:center;}
.groupingBox{border: 1px solid #CCCCCC;padding:10px;}
table.groupingBox{border: 1px solid #CCCCCC;}
td.groupingBoxCell{padding:10px;}
td.groupingBox{padding:10px;border: 1px solid #CCCCCC;}
table.masthead, div.tray {
	white-space: nowrap;
	border: 0px;
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif, Verdana;
	text-align:right;
	vertical-align:top;
	background-color: #036;
	background-image: -ms-linear-gradient(left, #003366 0%, #003366 5%, #7591AC 69%, #036 100%);
	background-image : -moz-linear-gradient(left, #003366 0%, #003366 5%, #7591AC 69%, #036 100%);
	background-image: -o-linear-gradient(left, #003366 0%, #003366 5%, #7591AC 69%, #036 100%);
	background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #003366), color-stop(0.05, #003366), color-stop(0.69, #7591AC), color-stop(1, #036));
	background-image: -webkit-linear-gradient(left, #003366 0%, #003366 5%, #7591AC 69%, #036 100%);
	background-image: linear-gradient(left, #003366 0%, #003366 5%, #7591AC 69%, #036 100%);
}
table.masthead {
	width: 100%;
	top:0px;
	margin-top:0px;
	vertical-align:top;
	min-height: 46px; 
}
#td_masthd_buttons {
	width: 1%;
	color: #fff;
	padding-right: 5px;
	padding-left: 30px;
}
table.bdf_table td{
	border: 1px solid black;
	bgcolor:#F9F9D5;
	table-layout: fixed;
	color:#656565;
	text-align: center;
}
table.bdf_table th {
	font-size:10px; color:#3B3B3B;
	font-weight:bold;
}
.normal-header{
	border:1px solid #839CB4; 
	height:25px;
	padding: 0px;
	background: #839CB4; 
	background-image: -ms-linear-gradient(top, #D5DEE6 0%, #839CB4 100%);
	background-image: -moz-linear-gradient(top, #D5DEE6 0%, #839CB4 100%);
	background-image: -o-linear-gradient(top, #D5DEE6 0%, #839CB4 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #D5DEE6), color-stop(1, #839CB4));
	background-image: -webkit-linear-gradient(top, #D5DEE6 0%, #839CB4 100%);
	background-image: linear-gradient(top, #D5DEE6 0%, #839CB4 100%);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.normal-header div{
	margin:0;
	padding:0;
	margin-top: 4px;
	margin-left: 4px;
}
.normal-header span{
	font-size: 14px;
	font-weight: bold;
}
.normal-body{
	border:1px solid #839CB4;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#td_masthead_logo {
	width: 1%;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
}
div.masthead_logo {
	height: 36px;
	width: 36px;
	vertical-align:middle;
	text-align:left;
	background: url(../images/hp_blue_small.png);
	background-repeat: no-repeat;
	cursor:pointer;
}
table.masthead span.app_name {
	color:#fff;
	font-family: LuzSans Book, Arial, sans-serif, Futura Bk, Arial, Verdana;
	vertical-align:top;
	font-size: 20px;
	white-space: nowrap;
}
table.masthead td#platform_name {
	line-height: 11px;
	margin-top:-5px;
	color:#fff;
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 11px;
	text-align: left;
	vertical-align: middle;
	white-space: nowrap;
}

table.masthead span.user_field, td.hostname, td.home_link_col {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 11px;
	color:#fff;
	text-align: left;
	vertical-align: middle;
	white-space: nowrap;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
}
td.home_link_col {
	padding-left:40px;
}
table.masthead span.cust_field {
	text-align: right;
	vertical-align: middle;
	width: 20%;
	padding-left: 10px;
	white-space: nowrap;
}
table.masthead a, table.masthead a:hover, table.masthead a:active,table.masthead a:hover,table.masthead a:visited {
	color: #fff;
	text-decoration: underline;
	text-align: right;
	vertical-align:middle;
	white-space: nowrap;
}
table.masthead button.logout {
	vertical-align:middle;
	margin-right:5px;
	margin-left:5px;
	float: right;
	white-space: nowrap;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -142px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
	height: 142px; /* .push must be the same height as .footer */
}
.position_right {
	 float:right; text-align:right;
}

/********** Navigation Tree **************/
#navigationContent {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 7px;
	overflow: auto;
}
.navigation-tree, .navigation-tree li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.navigation-tree .subtree-label-1{
	font-weight: bold;
	cursor:pointer;
	color: black;
}
.navigation-tree li{
	padding: 0.2em 0 0.2em 0;
}
.navigation-tree li .subtree{
	margin: 0;
	padding: 0;
	margin-left: 25px;
	padding-left: 0.5em;
	display:none;
}
.navigation-tree li .subtree li{
	font-weight: normal;
	margin:0;
}
.navigation-tree li.selected-leaf {
	background-color: #9CF;
}
.navigation-tree li .tree-expanded{
	display:block;
}
.subtree a, .subtree a:visited {
	color: black;
}
.subtree a.no-adv{
	color: grey;
	text-decoration: none;
}
.navigation-tree .tree-control{
	display: inline-block;
	margin:0;
	padding:0;
	margin-right: 0.5em;
	width: 14px;
	height: 14px;
	background-color: #EAEEF2;
	color: #036;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	border: 1px solid #6685A4;
	background-image: -ms-linear-gradient(top, #EAEEF2 0%, #C4D0DD 100%);
	background-image: -moz-linear-gradient(top, #EAEEF2 0%, #C4D0DD 100%);
	background-image: -o-linear-gradient(top, #EAEEF2 0%, #C4D0DD 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #EAEEF2), color-stop(1, #C4D0DD));
	background-image: -webkit-linear-gradient(top, #EAEEF2 0%, #C4D0DD 100%);
	background-image: linear-gradient(top, #EAEEF2 0%, #C4D0DD 100%);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.mainContent{
	position: absolute;
	left: 0px;
	right: 0px;
	top: 40px;
	bottom: 7px;
	border: 1px solid #839CB4;
	padding: 0px;
	height: auto;
	background-color: #ffffff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.iframe-content{
	margin: 7px;
}
.content-with-tabs{
	position: absolute;
	left: 0px;
	right: 0px;
	top: 26px;
	bottom: 7px;
	border:1px solid #839CB4;
	-webkit-border-radius: 3px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 3px;
	-moz-border-radius-topleft: 0;
	border-radius: 3px;
	border-top-left-radius: 0;
}
.content-title{
	position: absolute;
	top: 7px;
	left: 0px;
	right: 0px;
	border:1px solid #839CB4; 
	height:25px;
	padding: 0px;
	background: #839CB4;
	background-image: -ms-linear-gradient(top, #D5DEE6 0%, #839CB4 100%);
	background-image: -moz-linear-gradient(top, #D5DEE6 0%, #839CB4 100%);
	background-image: -o-linear-gradient(top, #D5DEE6 0%, #839CB4 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #D5DEE6), color-stop(1, #839CB4));
	background-image: -webkit-linear-gradient(top, #D5DEE6 0%, #839CB4 100%);
	background-image: linear-gradient(top, #D5DEE6 0%, #839CB4 100%);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.content-title div{
	margin:0;
	padding:0;
	margin-top: 4px;
	margin-left: 4px;
}
.content-title span{
	font-size: 14px;
	font-weight: bold;
}
#contentTitleHome {
	display: none;
}
#contentTitleSpan {
	margin: 0;
}
#contextHelpDiv {
	margin-right: 7px;
	margin-top: -18px;
}
#titleWrapper {
	height: 16px;
	margin-right: 25px;
	white-space: nowrap;
	overflow: hidden;
}
.subpanel ul{
	padding: 0; margin: 0;
	background: #fff;
	width: 100%;
	overflow: auto;
}
.subpanel li{ 
	float: none; /*--Reset float--*/
	display: block;
	padding: 0; margin: 0;
	overflow: hidden;
	clear: both;
	background: #fff;
	position: static; /*--Reset relative positioning--*/
	font-size: 0.9em;
}
#langpanel .subpanel {
	display: none;	/*--Hide by default--*/
	max-width: 181px;
	border-bottom: 0px;
	background: #fff;
	overflow: hidden;
	padding-bottom: 2px;
}
#langpanel .subpanel li a img {
	float: left;
	margin: 0 5px;
}
#langpanel .subpanel li a{
	padding: 3px 0;
	margin: 0;
	line-height: 22px;
	height: 22px;
	background: #fff;
	display: block;
}
#langpanel .subpanel li span {
	padding: 5px;
	color: #777;
}
#lang_space {
	display:none;
}
#link_to_lang_page_span {
	float:left;
	text-align:left;
	padding-left: 5px;
}
#footpanel .subpanel li.li_langsinstalled {
	margin-top:10px;
	margin-bottom:10px;
}
#footpanel #langtext {
	position: absolute;
	left: 42px;
	top: 5px;
	width: 56px;
}
#langpanel .subpanel li a{
	padding-bottom:5px;
	padding-top: 3px;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0;
	line-height: 22px;
	height: 22px;
	background: #fff;
	display: block;
}
span.langicon {
	white-space: nowrap;
	vertical-align: middle; 
	width: 21px;
	margin: 0px; 
	border: 0px; 
	padding: 4px; 
	background: blue; 
	font-size: 14px; 
	color:#fff;
}
#langpanel .subpanel li span.trans_name {
	padding: 5px;
	color: inherit;
}
#langpanel .subpanel li span.langicon {
	white-space: nowrap;
	text-indent: 0px;
	text-align: center;
	height: 13px;
	line-height: 13px;
	width: 20px;
	margin: 0px; 
	border: 0px; 
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 2px;
	padding-right: 2px;
	background: blue; 
	font-size: 14px; 
	color:#fff;
	vertical-align: middle; 
}
#langpanel .subpanel li a img.langcheck {
	margin-top: 6px;
	padding-right: 4px;
}
#tooltipHolder{
	background-color:#F9F9D5;
	position:absolute;
	padding:7px;
	border: solid 1px #000;
	-moz-box-shadow: 3px 3px 3px 0px #bbb;
	-webkit-box-shadow: 3px 3px 3px 0px #bbb;
	box-shadow: 3px 3px 3px 0px #bbb;
}
span.langicon:hover { color: #fff; }
span.langicon:active { color: #fff; }

/* new glyphs */
.sk-icon {
	background: none;
	width: 13px;
	height: 13px;
	margin: 0px;
}
.sk-icon-checkmark {
background: url(../images/icon-checkmark.png) 50% 50% no-repeat;
	float: left;
	width: 13px;
	height: 13px;
	margin: 0px;
}
.sk-icon-x {
	background: url(../images/icon-x.png) 50% 50% no-repeat;
	float: left;
	width: 13px;
	height: 13px;
	margin: 0px;
}
.sk-icon-dialog-close {
	background: url(../images/icon-dialog-close-x.png) 50% 50% no-repeat;
	float: left;
	width: 13px;
	height: 13px;
	margin: 0px;
}
.collapsible-header, tr.collapsible-row {
	cursor: pointer;
}
.collapsible-header {
	padding-left: 20px;
	margin-bottom: 1em;
	display: inline-block;
}
.collapsible-header, tr.collapsible-row>td>.collapser {
	background: url('data:image/gif;base64,R0lGODlhFAAUALMAAJmZmaWlpdnZ2bm5ufLy8szMzLKysuXl5b+/v////wAAAAAAAAAAAAAAAAAAAAAAACH5BAEHAAkALAAAAAAUABQAAAQrMMlJq7046827T4HwTQBgHGNZIoSnqkW7vWrA0UB8q4O8n6PQaEgsGo/HCAA7') -5px 50% no-repeat;
	/*background: url(../images/hp-piano-icons.png) -360px -60px no-repeat; */
}
.collapsible-header.collapsible-open, tr.collapsible-row.collapsible-open>td>.collapser {
	background: url('data:image/gif;base64,R0lGODlhFAAUALMAAJmZmaWlpdnZ2b+/v/Ly8rKysuXl5czMzP///wAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEHAAgALAAAAAAUABQAAAQuEMlJq7046827/1UAjCQQbEJJClyhFp2hGt5ADh9BEuABHCAEIcALGo/IpHITAQA7') -5px 50% no-repeat;
	/*background: url(../images/hp-piano-icons.png) -360px -99px no-repeat;*/
}
.collapsible-header:hover, tr.collapsible-row:hover>td>.collapser {
	background: url('data:image/gif;base64,R0lGODlhFAAUALMAADMzM3JycszMzExMTLKyspmZmWZmZuXl5X9/f////wAAAAAAAAAAAAAAAAAAAAAAACH5BAEHAAkALAAAAAAUABQAAAQrMMlJq7046827TwPxTQBgCGNZIoenqkW7verA0UB8q4G8n6PQaEgsGo/HCAA7') -5px 50% no-repeat;
	/*background: url(../images/hp-piano-icons.png) -360px -40px no-repeat;*/
}
.collapsible-header.collapsible-open:hover, tr.collapsible-row.collapsible-open:hover>td>.collapser {
	background: url('data:image/gif;base64,R0lGODlhFAAUALMAADMzM39/f8zMzExMTLKyspmZmWZmZuXl5f///wAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEHAAgALAAAAAAUABQAAAQuEMlJq7046827/9UAjCQwbERJEpyhGp2gCl5ABt9BHmABFCDEYcALGo/IpHITAQA7') -5px 50% no-repeat;
	/* background: url(../images/hp-piano-icons.png) -360px -80px no-repeat; */
}
.collapsible-content {
	margin-left: 20px;
}
tr.collapsible-row-details>td{
	background-color: white;
	cursor: auto;
}
tr.collapsible-row td.collapser-cell{
	width: 20px;
	text-align: center;
	border-right: 0;
}
.collapser {
	width: 10px;
	height: 10px;
	display: inline-block;
	vertical-align: baseline;
}
tr.collapsible-row-details >td{
	padding: 20px 35px 20px 35px;
}
#alt_mode_info {
	margin-left: 50px;
	margin-top: 50px;
	font-size: 12px;
}
#alt_mode_info h4 {
	border-bottom: 0px;
}
#flashTray {
	margin: 5%;
	margin-top: 0px;
	margin-bottom: 10px;
	text-align: center;
	background-color:#9FB2C5;
	font-size:12pt;
	font-weight:bold;
	color:White;
	padding-left:10%;
	padding-right:10%;
}
#flashTray2 {
	margin: 0px;
	text-align: center;
	background-color: #9FB2C5;
	font-size: 12pt;
	font-weight: bold;
	color: White;
	padding-left: 10%;
	padding-right: 10%;
	overflow: hidden;
}
#flashTray2Div {
	width: 100%;
	padding: 0px;
	text-align: left;
}
#progressDescription {
	font-size: 12pt;
	font-weight: bold;
	margin-bottom: 19px;
	margin-top: 19px;
}
#progressbartray {
	margin: 5px;
	background-color: white;
	border: 1px solid #7191AC;
	min-height:26px;
}
#progressbar {
	margin: 5px;
	border: 1px solid #7191AC;
	text-align: left;
	overflow: hidden;
}
#progressLabel {
	font-size: 12pt;
	font-weight: bold;
	margin-bottom: 19px;
	margin-top:19px;
}
#app_copyright {
	position:absolute;
	bottom:5px;
	margin-left:5px;
}
.OAipaddressOptions {
	padding-left: 10px;
}
.center {
	text-align: center;
}
.nowrap {
	white-space: nowrap;
}
#fw_desc1c {
	display: none;
}
#contentTitleHomeIcon {
	display: none;
}
td.statusDisplay {
	width: 62px;
	top: 0px;
	vertical-align: top;
}
td.statusDisplay img {
	text-align: right;
	float: left;
	padding: 15px 15px 13px 15px;
	vertical-align: top;
	top: 15px;
}
td.msgText {
	padding: 15px 15px 15px 0px;
}
td.msgText p {
	margin: 0px;
}
body.rebranding_prob_body {
	min-height: 300px;
	height: 300px;
}
.rebranding_prob_title {
	float: left;
	padding-left: 6px;
	display: inline-block;
	font-size: 20px;
	font-weight: bold;
	color: black;
}
.rebranding_prob_div {
	width: 600px;
	max-width: 600px;
	min-width: 600px;
	margin: 20px;
	font-size: 12px;
}
.rebranding_prob_div p {
	padding-left: 6px;
}
.rebranding_copyright {
	position: absolute;
	bottom: 10px;
}
#rebranding_login_box {
	width: 600px;
}
.rebranding_help_div {
	display: inline-block;
	float: right;
	margin-right: 60px;
	margin-top: 0px;
	min-height:20px;
	height:20px;
	width:20px;
	background:url("../images/help.png") no-repeat right top;
	cursor: pointer;
}
#note_content {
	overflow: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#dialogImport {
	width: auto;
	min-height: 381px;
	max-height: none;
	height: auto;
	background: #FFF;
}
#dialogImport #importTextArea {
	display:block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}
#langpanel .langselect:hover {
	background: #3b5998;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}
.errorDisplayBottomMargin {
	margin-bottom: 10px;
}
#overview_td {
	padding: 10px;
	width: 95%;
}
#default_lang_td {
	padding-right: 4px;
}
#lpk_note_td {
	padding-bottom: 10px;
}
.user_admin_title {
	padding-top: 5px;
}
#access_settings_notes {
	padding-top: 5px;
}
#lang_options {
	min-width: 80px;
}
.rom_td {
	vertical-align: top;
}
select.medium {
	background: transparent;
	height: 16px;
	line-height: 1;
	min-width: 96px;
	overflow: hidden;
	padding-left: 2px;
	width: auto;
}
select.wide {
	background: transparent;
	height: 16px;
	line-height: 1;
	min-width: 215px;
	padding-left: 2px;
	width: auto;
}
option {
	padding: 2px 4px 2px 4px;
}
#accessBox select, #serviceBox select {
	height: 20px;
}
#accessBox input[type="text"], #serviceBox input[type="text"] {
	min-width: 88px;
	min-height: 16px;
	padding: 2px 2px 2px 4px;
}
#rc_lock_table tr.captionRow th {
	padding-top: 15px;
}
#rc_lock_table select, #rc_trust_table select {
	min-width: 115px;
}
#rc_lock_label, #rc_trust_label {
	width: 275px;
}
input[type="file"] {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}
table.data_table td.checkbox_td {
	text-align: center;
}
#lpk_no_nand_td {
	padding-bottom: 10px;
}
.file_upload_desc {
	font-style: italic;
}
.bold_note {
	font-weight: bold;
}
.unset {
	font-style: italic;
}       
#csv_title {
	font-weight: bold;
}
#log_table_div {
	display: -moz-groupbox;
	width: 100%;
}
.log_table_box {
	width: 10px;
}
.log_table_num {
	width: 30px;
}
.log_table_severity, .log_table_class {
	width: 90px;
}
.log_table_date {
	width: 105px;
}
.log-buttons {
	float: right;
}
.log-filters {
	float: left;
	height: 34px;
	margin-top: 7px;
	min-width: 690px;
	overflow-y:hidden;
	overflow-x:auto;
}
.log-filters.iml, #log_table.iml {
	min-width: 830px;
}
.filter-select, .filter-reset {
	display: inline-block;
	height: 22px;
	margin-left: 10px;
}
.filter-select:first-child {
	margin-left: 0px;
}
.filter-search-combo {
	position: relative;
	display: inline-block;
	margin-left: 10px;
}
.filter-search-combo.ie8 {
	vertical-align: top;
}
input[type="text"].search-input {
	min-height: 16px;
	padding: 2px 45px 2px 4px;
}
input[type="text"].search-input.ie8 {
	padding: 2px 25px 2px 4px;
}
input[type="text"]::-ms-clear {
	display: none;
	width: 0;
	height: 0;
}
.search-clear {
	position: absolute;
	top: 6px;
	right: 23px;
	width: 14px;
	height: 14px;
	background-image: url("../images/hp-piano-icons.png");
	background-position: -160px -20px;
	background-repeat: no-repeat;
	cursor: pointer;
}
.search-clear:hover {
	background-position: -160px 0px;
}
.search-control {
	position: absolute;
	top: 4px;
	right: 7px;
	width: 15px;
	height: 16px;
	background-image: url("../images/hp-piano-icons.png");
	background-position: -420px -60px;
	background-repeat: no-repeat;
	cursor: pointer;
	z-index: 10;
}
.search-control:hover {
	background-position: -420px -40px;
}
table.date_range {
	margin-left: auto;
	margin-right: auto;
}
td.date_range {
	vertical-align: top;
	padding-top: 5px;
}
td.date_range.to {
	padding-left: 10px;
}
td.date_range.buttons {
	float: right;
}
td.date_range label {
	font-weight: bold;
}
input[type="text"].date_range {
	border-width:0px;
	margin-left:3px;
	background-color:transparent;
}
